<?xml version="1.0" encoding="utf-8"?>
<Document>
  <Engineering version="V20" />
  <SW.Types.PlcStruct ID="0">
    <AttributeList>
      <Interface><Sections xmlns="http://www.siemens.com/automation/Openness/SW/Interface/v5">
  <Section Name="None">
    <Member Name="ABP_DL" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Arbeitsplatz-Datenliste fehlerhaft</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Undef_AMR" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">undefinierter Arbeitsplatz</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Err_BLKMov" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Error bei Block kopieren</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Err_Uebzeit_SK_Rein" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Überwachungzeit ist abgelaufen</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Err_Schritt_Sk_Rein" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Schritt-Nummer ist nicht definiert</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Err_Uebzeit_SK_Raus" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Überwachungzeit ist abgelaufen</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Err_Schritt_Sk_Raus" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Schritt-Nummer ist nicht definiert</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Err_Platz_1" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Arbeitsplatz 1 unklar </MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Err_Platz_2" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Arbeitsplatz 2 unklar </MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Err_Platz_3" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Arbeitsplatz 3 unklar </MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Reset_Einfahren_akt" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Reset zum Arbeitsplatz ist aktiv</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Reset_Platz_1_akt" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Reset Arbeitsplatz 1 ist aktiv</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Reset_Platz_2_akt" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Reset Arbeitsplatz 2 ist aktiv</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Reset_Platz_3_akt" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Reset Arbeitsplatz 3 ist aktiv</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Reset_Ausfahren_akt" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Reset aus Arbeitsplatz ist aktiv</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Frei16" Datatype="Bool" />
  </Section>
</Sections></Interface>
      <Name>UErrHM_Arbeitsplatz</Name>
      <Namespace />
    </AttributeList>
    <ObjectList>
      <MultilingualText ID="1" CompositionName="Comment">
        <ObjectList>
          <MultilingualTextItem ID="2" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="3" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="4" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
      <MultilingualText ID="5" CompositionName="Title">
        <ObjectList>
          <MultilingualTextItem ID="6" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="7" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="8" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
    </ObjectList>
  </SW.Types.PlcStruct>
</Document>